body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
th,
td,
form,
object,
iframe,
blockquote,
pre,
a,
abbr,
address,
code,
img,
fieldset,
form,
label,
figure,
input,
textarea {
  margin: 0;
  padding: 0;
}

html,
body,
.ch_form_wrap,
.content-wrap {
  width: 100%;
  height: 100%
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}

.content-wrap.form .ch_form_wrap {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 13px;
}

.content-wrap.form .ch_form_wrap .title {
  background: #00472f;
  width: 100%;
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 16px;
  padding: 5px 20px;
  font-weight: normal;
  display: flex;
  justify-content: start;
  align-items: center;
}

.content-wrap.form .ch_form_wrap .title em {
  font-style: normal
}

.content-wrap.form .ch_form_wrap .title svg {
  display: none
}

.content-wrap.form .ch_form_wrap form {
  position: relative;
}

.content-wrap.form .ch_form_wrap ul {
  padding: 20px 20px 5px;
}

.content-wrap.form .ch_form_wrap ul li {
  position: relative;
  list-style: none;
  margin: 0 0 14px;
  display: flex;
  min-height: auto;
  line-height: 40px;
}

.content-wrap.form .ch_form_wrap ul li label {
  float: left;
  min-width: 80px
}

.content-wrap.form .ch_form_wrap ul,
.content-wrap.form .ch_form_wrap ul li,
.content-wrap.form .ch_form_wrap ul input,
.content-wrap.form .ch_form_wrap ul textarea,
.content-wrap.form .ch_form_wrap ul select {
  position: relative;
  width: 100%;
}

.content-wrap.form .ch_form_wrap ul input,
.content-wrap.form .ch_form_wrap ul textarea,
.content-wrap.form .ch_form_wrap ul select {
  border: 1px solid #eee;
  border-left: 3px solid #00472f;
  height: 39px;
  padding: 0 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.content-wrap.form .ch_form_wrap ul textarea {
  height: 95px;
  padding: 10px;
  resize: none;
}

.content-wrap.form .ch_form_wrap .item_submit {
  padding: 0 20px;
}

.content-wrap.form .ch_form_wrap .item_submit input {
  width: 100%;
  height: 33px;
  color: #fff;
  background: #00472f;
  border: none;
  cursor: pointer;
  -moz-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  -ms-transition-duration: .3s;
  transition-duration: .3s;
}

.content-wrap.form .ch_form_wrap .item_submit input:hover {
  background: #000;
}

.content-wrap.form .ch_form_wrap .Validform_checktip.Validform_wrong {
  position: absolute;
  right: 7px;
  top: 0;
  display: block;
  line-height: 39px;
  color: red;
  pointer-events: none;
}

.content-wrap.form .ch_form_wrap .Validform_error {
  border-color: red !important;
  border-left-color: #013e5a !important
}

.content-wrap.form .ch_form_wrap .form_tip {
  position: relative;
  color: red;
  padding: 0 0 10px;
}

.content-wrap.form .ch_form_wrap .email_point {
  display: none;
}

.content-wrap.form .ch_form_wrap ul li input[type=image],
input[type=reset],
input[type=button],
input[type=submit] {
  width: 60px;
  height: 30px;
  margin: 5px 10px
}

.content-wrap.form #gif-show {
  top: 0 !important;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}

.content-wrap.form #gif-show img {
  margin-top: 0 !important;
}

.content-wrap.livechat {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 12px;
  /*border: 1px solid #36a9e1;*/
  border-top: none;
  border-radius: 15px 15px 0 0;
  overflow: hidden;
  background: #FFFFFF
}

.content-wrap.livechat .ch_form_wrap {
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 12px;
}

.content-wrap.livechat .ch_form_wrap .title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #016740;
  width: 101%;
  height: 45px;
  line-height: 45px;
  color: #fff;
  margin-left: -2px;
  font-size: 15px;
  padding: 0 20px;
  font-weight: normal;
  cursor: pointer;
}

.content-wrap.livechat .ch_form_wrap .title em {
  font-style: normal
}

.content-wrap.livechat .ch_form_wrap .title svg {
  position: relative;
  display: block;
  -moz-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  -ms-transition-duration: .3s;
  transition-duration: .3s;
}

.content-wrap .ch_form_wrap form {
  position: relative;
  background: #fff;
  height: 390px;
  padding-bottom: 20px;
}

.content-wrap.livechat .ch_form_wrap ul {
  padding: 20px 20px 5px;
}

.content-wrap.livechat .ch_form_wrap ul li {
  position: relative;
  list-style: none;
  margin: 0 0 18px;
  display: flex;
  min-height: auto;
  line-height: 40px
}

.content-wrap.livechat .ch_form_wrap ul li label {
  float: left;
  min-width: 80px
}

.content-wrap.livechat .ch_form_wrap ul,
.content-wrap.livechat .ch_form_wrap ul li,
.content-wrap.livechat .ch_form_wrap ul input,
.content-wrap.livechat .ch_form_wrap ul textarea,
.content-wrap.livechat .ch_form_wrap ul select {
  position: relative;
  width: 100%;
}

.content-wrap.livechat .ch_form_wrap ul input,
.content-wrap.livechat .ch_form_wrap ul textarea,
.content-wrap.livechat .ch_form_wrap ul select {
  border: 1px solid #e5e5e5;
  height: 39px;
  padding: 0 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-radius: 25px;
}

.content-wrap.livechat .ch_form_wrap ul textarea {
  height: 95px;
  padding: 10px 13px;
  resize: none;
}

.content-wrap.livechat .ch_form_wrap .item_submit {
  padding: 0 20px;
}

.content-wrap.livechat .ch_form_wrap .item_submit input {
  width: 100%;
  height: 33px;
  color: #fff;
  background: #86C953;
  border: none;
  cursor: pointer;
  border-radius: 25px;
  -moz-transition-duration: .3s;
  -webkit-transition-duration: .3s;
  -o-transition-duration: .3s;
  -ms-transition-duration: .3s;
  transition-duration: .3s;
}

.content-wrap.livechat .ch_form_wrap .item_submit input:hover {
  background: #94D662;
}

.content-wrap.livechat .ch_form_wrap .Validform_checktip.Validform_wrong {
  position: absolute;
  left: 0;
  bottom: -16px;
  display: block;
  line-height: initial;
  color: red;
  pointer-events: none;
}

.content-wrap.livechat .ch_form_wrap .Validform_error {
  border-color: red !important;
}

.content-wrap.livechat .ch_form_wrap ul li input[type=image],
input[type=reset],
input[type=button],
input[type=submit] {
  width: 60px;
  height: 30px;
  margin: 5px 10px
}

.content-wrap.livechat .ch_form_wrap .form_tip {
  position: relative;
  color: red;
  padding: 0 0 10px;
}

.content-wrap.livechat .ch_form_wrap .email_point {
  display: none;
  position: absolute;
  width: 45px;
  height: 45px;
  text-align: center;
  padding: 15px 0 0;
  right: 0;
  top: 0;
  z-index: 1;
  background: #36A9E1;
  color: #fff;
  cursor: pointer;
}


.content-wrap .ch_form_wrap form {
  background: #fff;
  /*border: 1px solid #36a9e1;*/
}

.content-wrap.livechat .ch_form_wrap form {
  border: 1px solid #36a9e1;
}

.content-wrap .ch_form_wrap .input-radio-checkbox {
  display: flex;
  white-space: nowrap;
}

.content-wrap .ch_form_wrap ul li input[type=radio],
.content-wrap .ch_form_wrap ul li input[type=checkbox] {
  width: 20px;
  -webkit-appearance: radio;
}

.content-wrap .ch_form_wrap .input-radio-checkbox input {
  margin: 0px 10px 0px 5px;
}

.item-input-checkbox,
.item-input-radio {
  overflow-y: auto
}

.main .fs-wrap {
  width: 50%;
  height: 30px;
  background: #FFFFFF;
  margin: initial
}

.main .fs-wrap .fs-label-wrap {
  width: 100%;
  height: 100%;
  border: initial
}

.main .fs-wrap .fs-label-wrap .fs-search {
  background: gainsboro !important;
}

.main .fs-wrap .fs-label-wrap .fs-search input {
  background: #eee !important;
}

/*li:has(+ div.input-radio-checkbox) {overflow-y :auto}*/
.content-wrap .ch_form_wrap li label {
  display: none
}

/* 璁剧疆婊氬姩鏉＄殑鏍峰紡 */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

/* 婊氬姩妲� */
::-webkit-scrollbar-track {
  /*-webkit-box-shadow:inset006pxrgba(0,0,0,0.3);*/
  /*border-radius:10px;*/
}

/* 婊氬姩鏉℃粦鍧� */
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #8d9498;
  -webkit-box-shadow: inset006pxrgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
  background: #8d9498;
}

::-webkit-scrollbar-thumb:hover {
  background: #0e76a8;
}

::-webkit-scrollbar-thumb:window-inactive:hover {
  background: #0e76a8;
}

@media only screen and (max-width: 600px) {
  .content-wrap.form .ch_form_wrap ul li {
    margin-bottom: 20px
  }

  .content-wrap.form .ch_form_wrap .Validform_checktip.Validform_wrong {
    right: auto;
    top: auto;
    left: 0;
    bottom: -28px;
  }
}
.right_bottom_form{
  position: fixed;
  right: 10px;
  bottom: -385px;
  z-index: 1000000;
  min-width: 280px;
  min-height: 430px;
  width: 337px;
  height: 430px;
  background: transparent;
  border: none;
  outline: none;
  margin: 0px;
  padding: 0px;
  transition-duration: 0.5s;
}
.right_bottom_form.show{
  bottom: 0;
}